Bug 479993 - GREYCstoration needs "wish" which is not installed as a dependency
GREYCstoration needs "wish" which is not installed as a dependency
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: GREYCstoration (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Marc Bradshaw
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-14 09:38 EST by Nicu Buculei
Modified: 2009-03-09 19:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.8-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 18:59:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicu Buculei 2009-01-14 09:38:09 EST
Description of problem:
In order to run the GREYCstoration it needs the "wish" windowing shell, which is not installed.


Steps to Reproduce:
1. yum install -y GREYCstoration
2. /usr/bin/GREYCstoration_gui.tcl (or click the installed menu icon)
  
Actual results:
/usr/bin/GREYCstoration_gui.tcl: line 3: exec: wish: not found

Expected results:
whish is installed by yum as a dependency for GRYCstoration and the application run when the icon is clicked
Comment 1 Marc Bradshaw 2009-01-14 19:33:14 EST
acknowledged.
Comment 2 Fedora Update System 2009-02-24 03:11:52 EST
GREYCstoration-2.8-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/GREYCstoration-2.8-4.fc9
Comment 3 Fedora Update System 2009-02-24 03:11:58 EST
GREYCstoration-2.8-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/GREYCstoration-2.8-4.fc10
Comment 4 Fedora Update System 2009-02-24 15:44:42 EST
GREYCstoration-2.8-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update GREYCstoration'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1955
Comment 5 Fedora Update System 2009-02-24 15:55:34 EST
GREYCstoration-2.8-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update GREYCstoration'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2016
Comment 6 Fedora Update System 2009-03-09 18:59:03 EDT
GREYCstoration-2.8-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-03-09 19:09:16 EDT
GREYCstoration-2.8-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.